/* ===================================== */
/* UNIVERSAL SWEET ALERT */
/* ===================================== */

.swal-popup{

    background:#1a1a1a !important;

    border:1px solid #333 !important;

    border-radius:24px !important;

    padding:25px !important;

    font-family:'Plus Jakarta Sans',sans-serif !important;
}

.swal-title{

    color:#ffffff !important;

    font-size:2rem !important;

    font-weight:700 !important;
}

.swal-text{

    color:#d1d1d1 !important;

    font-size:1rem !important;

    line-height:1.8 !important;
}

.swal-confirm{

    background:#b6895b !important;

    color:#fff !important;

    border:none !important;

    border-radius:12px !important;

    padding:12px 28px !important;

    font-size:15px !important;

    font-weight:700 !important;

    font-family:'Plus Jakarta Sans',sans-serif !important;

    transition:0.3s !important;

    box-shadow:none !important;
}

.swal-confirm:hover{

    transform:translateY(-2px);

    opacity:0.9;
}

.swal-cancel{

    background:#333 !important;

    color:#fff !important;

    border:none !important;

    border-radius:12px !important;

    padding:12px 28px !important;

    font-size:15px !important;

    font-weight:700 !important;

    font-family:'Plus Jakarta Sans',sans-serif !important;

    transition:0.3s !important;

    box-shadow:none !important;
}

.swal-cancel:hover{

    background:#444 !important;
}